
<Table id="IDC_KENNLINIE_SIZED_TABLE" top="0" visibility="visible" style="ZA02_TABLE" left="0" width="160" height="180" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_KENNLINIE_SIZED_TABLE')">
</Table>

<image id="CHART_SIZED_RESTORE" src="EKImage/view-restore.png" class="ZA_HAND_CURSOR" left="786" top="0" style="DISLAY_NONE"
 Tooltip="Zoom-Out" onclicked="RestoreDefaultCharts(this)"/>

<text id="CHART_SIZED_INFO_TXT" text="" top="492" left="50" width="460" height="16" style="LABEL_GRAY"/>
<image id="CHART_SIZED" src="EKImage/pixel.jpg" left="50" top="36" style="DISPLAY_NONE" class="ZA_HAND_CURSOR"
 onclicked="SubmitOnClickCoords(this)" onmouseout="StopShowCoordinates(this)" onmouseover="StartShowCoordinates(this)"/>
<image id="CHART_SIZED_CHX1" src="EKImage/pixel.jpg" left="50" top="20" width="0" height="0" style="DISPLAY_NONE"/>
<image id="CHART_SIZED_CHX2" src="EKImage/pixel.jpg" left="50" top="20" width="0" height="0" style="DISPLAY_NONE"/>
<image id="CHART_SIZED_CHY1" src="EKImage/pixel.jpg" left="50" top="20" width="0" height="0" style="DISPLAY_NONE"/>
<image id="CHART_SIZED_CHY2" src="EKImage/pixel.jpg" left="50" top="20" width="0" height="0" style="DISPLAY_NONE"/>

<Hidden id="CHART_SIZED_VERGLEICH" name="CHART_SIZED_VERGLEICH" text=""/>
<Hidden id="CHART_SIZED_TOP_MARGIN" name="CHART_SIZED_TOP_MARGIN" text="$*.TEMP.CHART_DRUCK.TOP_MARGIN$"/>
<Hidden id="CHART_SIZED_RIGHT_MARGIN" name="CHART_SIZED_RIGHT_MARGIN" text="$*.TEMP.CHART_DRUCK.RIGHT_MARGIN$"/>
<Hidden id="CHART_SIZED_BOTTOM_MARGIN" name="CHART_SIZED_BOTTOM_MARGIN" text="$*.TEMP.CHART_DRUCK.BOTTOM_MARGIN$"/>
<Hidden id="CHART_SIZED_LEFT_MARGIN" name="CHART_SIZED_LEFT_MARGIN" text="$*.TEMP.CHART_DRUCK.LEFT_MARGIN$"/>
<Hidden id="CHART_SIZED_CHART_MAX_X" name="CHART_SIZED_CHART_MAX_X" text="$*.TEMP.CHART_DRUCK.CHART_MAX_X$"/>
<Hidden id="CHART_SIZED_CHART_MAX_Y" name="CHART_SIZED_CHART_MAX_Y" text="$*.TEMP.CHART_DRUCK.CHART_MAX_Y$"/>

<text id="CHART_SIZED_LABEL" top="0" text="$IDC_LUFTLEISTUNG$" left="50" width="460" height="20" style="LABEL_BOLD_BLUE"/>
<text id="CHART_SIZED_LABEL2" top="16" text="" left="50" width="460" height="20" style="LABEL_GRAY"/>

<image id="CHART2_SIZED" src="EKImage/pixel.jpg" left="170" top="264" style="DISPLAY_NONE"/>
<text id="CHART_SIZED_MESSID" text="" top="488" left="684" width="100" height="16" style="LABEL_GRAY_RIGHT" visibility="$*.ZABK_MEASURE_VISIBLE$"/>
